/** --------------------------------------------------------------------

  STYLE TYPO

--------------------------------------------------------------------- */

body {
	font-family: 'SF UI Display Medium', Arial, sans-serif; 
	font-size:1.1em!important; 
	color:#000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1, h1.entry-title {
	font-family:'SF UI Display Heavy', Arial, sans-serif;
	font-size:2em !important;
	line-height:1.2em !important;
	letter-spacing:.05em;
	text-transform:uppercase;
	margin:20px 0;
	color:#000;
}

/* h2:not(.carte-lvl1-content h2, .home-section h2, .footer-double-module h2, #toc-title, .budget-titre) {
	font-family:'SF UI Display Heavy', Arial, sans-serif;
	font-size:1.5em !important;
	line-height:1.3em !important;
	letter-spacing:.05em;
	text-transform:uppercase;
	margin:40px 0 20px 0;
	color:#13559b;
	 display: flex;
    align-items: flex-start; 
    position: relative;
    padding-left: 46px; 
}

*/

h2:not(.carte-lvl1-content h2, .home-section h2, #toc-title, .budget-titre) {
	font-family:'SF UI Display Heavy', Arial, sans-serif;
	font-size:2em !important;
	line-height:1.3em !important;
	letter-spacing: 0.025em;
	text-transform:;
	margin:40px 0 40px 0;
	color:#1266bc;
    position: relative;
	display:block;
text-align:center;
}

/* h2:not(.carte-lvl1-content h2, .inner-synbird-widget h2, .home-section h2, #toc-title, #sib-form h2, .footer-double-module h2, .budget-titre)::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0.55em;
    width: 30px; 
    height: 4px; 
    background-color: #cc0000;
}
*/

h2:not(.carte-lvl1-content h2, .inner-synbird-widget h2, .home-section h2, #toc-title, .budget-titre)::after {
    content: ""; /* Inclus pour le pseudo-élément */
  display: block; /* Pour créer une "boîte" */
  width: 50px; /* Largeur de 100px */
  height: 5px; /* Hauteur de 4px */
  background-color: #d9205d; /* Couleur bleue */
  position: absolute; /* Positionner hors du flux normal */
  bottom: -10px; /* Ajustez cette valeur pour positionner la barre sous le titre */
  left: 50%; /* Déplacer la barre au centre */
  transform: translateX(-50%); /* Centrer la barre précisément */
}


h3:not(.accordion h3, .home-publications-titre, .acces-rapide h3){
	font-family:'SF UI Display Bold', Arial, sans-serif;
	font-size:1.2em !important;
	line-height:1.3em !important;
	letter-spacing:.01em;
	margin:40px 0 0 -6px !important;
	display:block !important;
	color:#000;
	
}

h3:not(.accordion h3, .home-publications-titre, .acces-rapide h3)::before {
 content: '';
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block; 
	vertical-align: middle; 
	background-image: url('/wp-content/themes/Divi-Child/img/ico/point.svg');
	width: 26px;
	height: 26px;
	margin-right: 6px;
	margin-top: -4px;
	z-index:1;
	filter: invert(27%) sepia(63%) saturate(1909%) hue-rotate(192deg) brightness(98%) contrast(92%);
}

h4 {
	font-family:'SF UI Display Bold', Arial, sans-serif;
	font-size:1em;
	line-height:1.4em;
	letter-spacing:.025em;
	margin:20px 0;
	color:#000;
	border-left:6px solid #13559b;
	padding-left:10px;
	padding-bottom:0;
}


strong {
	letter-spacing:0.05em;
}

.capitale {
	text-transform:uppercase;
}

.legende {
	display:block;
	font-style:italic;
	font-size:0.85em;
	text-align:center;
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.rose {
	color:#d8215d;
}

.cap {
	text-transform: capitalize;
}


